<?php
include $_SERVER['DOCUMENT_ROOT'] . '/assets/db/db.php';
$id = $_GET['id'];
$query = "DELETE FROM sertifikat_vaksin WHERE id = $id";

if ($conn->query($query) === TRUE) {
    echo "<script>alert('Data berhasil dihapus'); window.location='list_sertifikat.php';</script>";
} else {
    echo "Error: " . $conn->error;
}
?>